﻿#contactForm {
  margin-bottom: 3em;
}
@media (min-width: 750px) {
  #contactForm {
    float: left;
    width: 50%;
  }
  #contactForm + #contactAside {
    float: right;
    width: 40%;
    font-size: 90%;
  }
}
@media (min-width: 850px) {
  #contactForm {
    float: left;
    width: 50%;
  }
  #contactForm + #contactAside {
    float: left;
    font-size: 90%;
    padding-left: 4em;
  }
}